*{ padding: 0; margin: 0;}
body{ font-family: "微软雅黑"; min-width: 1200px;}
a{ text-decoration: none;}
a:hover{ text-decoration: none !important;}
a:active{ text-decoration: none;}
li{ list-style: none;}

/*头部*/
body{  width: 100%; background-image: url(../img/header.png); background-repeat: no-repeat;}
/*#header{ width: 100%; background-image: url(../img/header.png); background-repeat: no-repeat; background-size: 100% 756px;}*/
.header{ width: 1200px; margin: 0 auto;}

.top{ width: 100%; height: 30px; display: flex; align-items: center; justify-content: space-between;}
.top_left{ color: #ffffff; font-size: 12px;}
.top_right{ font-size: 12px;}
.top_right a{ color: #FFFFFF;}
.top_right a:first-child{ padding-right: 10px; border-right: 1px #FFFFFF solid;}
.top_right a:last-child{ padding-left: 10px;}

.logo{ /*height: 57px;*/ margin-top: 30px; display: flex; align-items: center; justify-content: space-between;}
.logo_left img{ width: 660px; height: 73px;}
.logo_right{ width: 261px; height: 36px;}
.logo_right form{ display: flex;}
.logo_right form input{ width: 197px; height: 36px; border: 1px #0066BF solid; color: #999999; text-indent: 1em;}
.logo_search{ background-color: #0066bf; width: 65px; height: 38px;}
.logo_search .search_img{ width: 65px; height: 38px; background: url(../img/search.png) no-repeat center;}
/*.logo_search img{ width: 32px; height: 32px; display: block; margin: auto; margin-top: 3px;}*/

.nav{ width: 100%; height: 46px; overflow: hidden; background-color: #0d76e8; margin-top: 20px;}
.nav ul{ display: flex; align-items: center; justify-content: space-between;}
.nav ul li{ width: 170px; list-style: none; height: 46px; display: flex; align-items: center; justify-content: center; text-align: center;}
.nav ul li a{ color: #FFFFFF; font-size: 16px; margin-left: 5px;}
.nav ul li:hover{ background-color: #0682c0;}
.nav ul .action{ background-color: #0682c0;}


.nav ul li:first-child img{ width: 30px; height: 30px;}
.nav ul li:nth-child(2) img{ width: 34px; height: 34px;}
.nav ul li:nth-child(6) img{ width: 34px; height: 34px;}
.nav ul li:last-child img{ width: 34px; height: 34px;}

.top_con{ width: 100%; background-color: #FFFFFF; margin-top: 24px;}
/*公告栏*/
.announcement{ width: 1148px; height: 27px; margin: auto; padding-top: 26px; display: flex; justify-content: space-between;}
.announcement_left{ width: 91px; height: 27px; background-image: url(../img/announcement.png); background-repeat: no-repeat;
					font-size: 14px; color: #FFFFFF; text-align: center; line-height: 27px;}
.announcement_right{ width: 1040px; display: flex; justify-content: space-between;}
#announcement_right_con{ height: 27px; overflow: hidden;}
#announcement_right_con ul li{ height: 27px; line-height: 27px; list-style: none; font-size: 14px; font-weight: bold;
 color: #070707; display: flex;}
#announcement_right_con ul li p{ width: 500px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

.announcement_right_ud{ display: flex;}
.announcement_right_ud img{ width: 28px; height: 21px; margin-right: 5px;}

.top_con_xia{ width: 1148px; margin: auto; margin-top: 22px; display: flex; justify-content: space-between;}
/*banner*/
.banner{ width:574px;}
#D1pic1{ height: 297px; overflow:hidden;}
.focus{ position:relative; width:100%; height:auto; overflow:hidden; z-index: 999;}  
.focus img{ width: 574px; height: 297px; z-index: -999;} 
.fcon p{ width: 430px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 14px; color: #FFFFFF; margin-left: 10px; bottom: 30px; position: relative; z-index: 3;}
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#f7c163;}  
.focus .D1fBt{ overflow:hidden; zoom:1;   z-index:10; height: 35px;  }  
.focus .fcon a{display: inline-block; width:100%;} 
.banner_xyd{ width: 100%; height: 37px; margin-top: -37px; position: absolute; z-index: 1;
			 background-color: rgba(0, 0, 0, 0.8);}
.focus .fbg{bottom:0px; right: 10px; position:absolute; height:21px; z-index: 999;} 
.focus .fbg div{margin:0 auto 0;overflow:hidden;zoom:1;height:14px;}    
.focus .D1fBt a{position:relative; display:inline; width:10px; height:10px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#fff; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#0d76e8;}      
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; } 
/*banner结束*/

/*行业新闻*/
#news{ width: 540px;}
.news_title{ width: 100%; display: flex; background-color: #eeeeee; border-bottom: 2px #0d76e8 solid;}
.news_title div{ width: 124px; height: 43px; line-height: 43px; font-size: 16px; color: #121212; text-align: center; background-color: #eeeeee;
					cursor: pointer;}
.news_title div.on{ background-color: #0d76e8; color: #FFFFFF;}					

.news_con{ width: 100%; height: 254px; overflow: hidden;}
.news_con_list{ height: 254px;}
.news_con_list ul li{ margin-top: 20px; display: flex; align-items: center;}
.news_con_list ul li .news_xsd{ width: 7px; height: 7px; border-radius: 20px; background-color: #c1c9d2 !important; margin-right: 5px;}
.news_con_list ul li a{ font-size: 14px; color: #121212; display: block;}
.news_con_list ul li a.news_xw{ width: 420px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-right: 20px;}
.news_con_list ul li a span{ color: #a5a5a5;}
.news_con_list ul li a:hover{ color: #0d76e8;}

/*行业新闻结束*/

/*图片广告*/

.header_picture{ width: 1148px; margin: 0 auto; margin-top: 38px; position: relative; display: flex; justify-content: space-between;}
.header_picture img{ width: 570px; height: 85px; display: block; transition-duration:0.5s;}
.header_picture div{ width: 570px; height: 85px; overflow: hidden;}
.header_picture img:hover{ transform:scale(1.2);}

/*头部结束*/

/*宣传片，简介*/
#xcpjj{ width: 1148px; margin: 0 auto; margin-top: 40px; display: flex; flex-flow: wrap; justify-content: space-between;
 position: relative; z-index: 10;}

.AD{ width: 590px; height: 380px;}
.AD_title{ height: 44px; background-color: #eeeeee; border-bottom: 2px #0d76e8 solid;}
.AD_title p{ width: 124px; height: 44px; background-color: #0d76e8; font-size: 16px; color: #FFFFFF; text-align: center; line-height: 44px;}
.AD_con{ height: 300px; margin-top: 30px;}
#video { width: 590px; height: 300px; margin: 0 auto; position: relative;}
#video video { width: 100%; height: 100%; object-fit: fill;}
.VideoBtn { position: absolute; left: 50%; top: 50%; display: block; width: 70px; height: 70px; margin-left: -35px; margin-top: -35px;
            cursor: pointer; z-index: 10;}

.Introduction{ width: 520px; height: 380px;}
.Introduction_title{ height: 44px; background-color: #eeeeee; border-bottom: 2px #0d76e8 solid;}
.Introduction_title p{ width: 124px; height: 44px; background-color: #0d76e8; font-size: 16px; color: #FFFFFF; text-align: center; line-height: 44px;}

.Introduction_con{ width: 500px; margin: auto; margin-top: 25px;}
.Introduction_con p{ text-indent: 2em; font-size: 14px; color: #121212; line-height: 25px; padding-bottom: 10px;}

.xcpjj_gg{ width: 1148px; height: 149px; margin-top: 22px; overflow: hidden;}
.xcpjj_gg img{ width: 1148px; height: 149px; transition-duration: 0.5s;}
.xcpjj_gg img:hover{ transform:scale(1.2);}

/*宣传片，简介结束*/

/*主营业务，专题专栏*/
#zyywztzl{width: 1148px; margin: 0 auto; margin-top: 45px; display: flex; justify-content: space-between;}

.business{ width: 590px;}
.business_title{ height: 25px; border-bottom: 1px #0066bf solid; display: flex; justify-content: space-between; align-items: center;}
.business_title_left{ display: flex; align-items: center; font-size: 16px; font-weight: bold; color: #0066BF;}
.business_title_left img:nth-child(1){ width: 7px; height: 21px; display: block; margin-right: 5px;}
.business_title_left img:last-child{ width: 31px; height: 13px; display: block; margin-left: 5px;}
.business_title_right a{ font-size: 14px; color: #677d91; display: block;}
.business_title_right a:hover{ color: #0066bf;}
.business_con ul{ width: 590px; display: flex; flex-flow: wrap;}
.business_con ul li{ width: 196px; margin-top: 37px; text-align: center;}
.business_contu{ width: 85px; height: 78px; background-color: #c4dcf5; border-radius: 5px; margin: auto; position: relative;}
.business_contu img:first-child{ width: 48px; height: 48px; margin: auto; position: absolute; top: 15px; left: 20px;}
.business_contu img:last-child{ width: 48px; height: 48px; margin: auto; position: absolute; top: 15px; left: 20px; display: none;}
.business_contu:hover img:last-child{ display: block;}
.business_con ul li a:nth-child(2){ font-size: 14px; color: #252525; display: block; margin: auto; padding-top: 20px;}

.special{ width: 540px;}
.special_title{ height: 25px; display: flex; align-items: center; font-size: 16px; border-bottom: 1px #0066bf solid; font-weight: bold; color: #0066BF;}
.special_title img:nth-child(1){ width: 7px; height: 21px; display: block; margin-right: 5px;}
.special_title img:last-child{ width: 31px; height: 13px; display: block; margin-left: 5px;}
.special_con img{ width: 509px; height: 58px; display: block; margin-top: 16px;}
.special_con img:hover{ box-shadow: 5px 5px 5px #888989;}


/*主营业务，专题专栏结束*/

/*典型案例*/
#cases{ width: 1148px; margin: 0 auto; margin-top: 50px;}
.cases_title{ height: 25px; border-bottom: 1px #0066bf solid; display: flex; justify-content: space-between; align-items: center;}
.cases_title_left{ display: flex; align-items: center; font-size: 16px; font-weight: bold; color: #0066BF;}
.cases_title_left img:nth-child(1){ width: 7px; height: 21px; display: block; margin-right: 5px;}
.cases_title_left img:last-child{ width: 31px; height: 13px; display: block; margin-left: 5px;}
.cases_title_right a{ font-size: 14px; color: #677d91; display: block;}
.cases_title_right a:hover{ color: #0066bf;}

.cases_con{ margin-top: 30px; display: flex; align-items: center;}
.cases_con .cases_con_img{ width: 21px; height: 48px; display: block; position: absolute; z-index: 1; cursor: pointer;}
.cases_con .cases_con_img:first-child{ margin-left: 6px;}
.cases_con .cases_con_img:last-child{ margin-left: 1105px;}
.cases_con_tu{ width: 1148px; }
.cases_con ul{ width: 1148px; display: flex; justify-content: space-between;}
.cases_con ul li{ width: 214px; margin-left: 6px; margin-right: 6px;}
.cases_con ul li img{ width: 214px; height: 194px; display: block;}
.cases_con ul li a{ font-size: 14px; color: #333333; display: block; text-align: center; margin-top: 10px;
 width: 214px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.cases_con ul li a:hover{ color: #0066bf;}
/*典型案例结束*/

/*链接*/
.link{ width: 1148px; height: 57px; position: relative; z-index: 40; display: flex; align-items: center; justify-content: space-between; background-color: #f0f0f0; margin: auto; margin-top: 50px;}
.link_con{ margin: auto;}
.link_con select{ display: none;}


/*链接结束*/

/*底部*/
#bottom{ width: 100%;  background-color: #0066BF; margin-top: 41px;position: relative;z-index: 10;}
.bottom{ width: 1166px; margin: auto;}
.bottom_con{ padding-top: 47px; margin-bottom: 54px; display: flex; justify-content: space-between;}
.bottom_con_left{ width: 1000px;height: 200px; display: flex; justify-content: space-between;}
.bottom_con_left_list{ width: 165px; color: #FFFFFF;}
.bottom_con_left_list p{ height: 25px; font-size: 16px; font-weight: bold; margin-bottom: 25px;}
.bottom_con_left_list p a{ color: #FFFFFF; display: block; font-size: 16px;}
.bottom_con_left_list p a:hover{ font-size: 18px;}
.bottom_con_left_list ul li{ font-size: 14px; line-height: 22px;}
.bottom_con_left_list ul li a{ color: #FFFFFF; font-size: 14px;}
.bottom_con_left_list ul li a:hover{ font-size: 15px;}

.bottom_con_right{ width: 113px;}
.bottom_con_right p{ font-size: 16px; color: #FFFFFF; text-align: center; font-weight: bold; margin-bottom: 27px;}
.bottom_con_right p a{ color: #FFFFFF; display: block;}
.bottom_con_right p a:hover{ font-size: 18px;}
.bottom_con_right img{ width: 110px; height: 110px;}

.bottom_bot p{ font-size: 12px; color: #FFFFFF; text-align: center;}
.bottom_bot p a{ color: #FFFFFF;}

/*底部结束*/

